Subject: Re: Tomcat article submission
From: "Steve Bamford" <[email-masked]>
To: "Charlie Arsenault" <[email-masked]>
Date: Thu, 29 Aug 2002 16:38:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Charlie Arsenault" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 28, 2002 12:53 PM
Subject: Tomcat article submission

> Hi Steve,
>
> Here is my submission for my Tomcat article. I kept the pictures pretty
> small, now that I see how small they are I'm thinking I should redo them a
> bit bigger. I'll redo them if you think they're too small.
>
> Thanks,
>
> Cheers,
>
> Charlie
>
> _________________________________________________________________
> Join the world's largest e-mail service with MSN Hotmail.
> http://www.hotmail.com
>